> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1webhooksconversion pixel



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/webhooks/conversion-pixel
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/webhooks/conversion-pixel:
    get:
      tags:
        - ConversionPixel
      operationId: webhooks.conversion-pixel.get
      parameters:
        - name: object_id
          in: query
          schema:
            type: string
            format: uuid
        - name: phone_number
          in: query
          schema:
            type: string
        - name: team_id
          in: query
          schema:
            type: string
            format: uuid
        - name: object_type
          in: query
          required: true
          schema:
            type: string
            enum:
              - sms_campaign
              - sms_api
              - voice_call
        - name: event_type
          in: query
          required: true
          schema:
            type: string
            enum:
              - click
              - lead
              - sale
        - name: ip
          in: query
          schema:
            type: string
        - name: user_agent
          in: query
          schema:
            type:
              - string
              - 'null'
        - name: country_code
          in: query
          schema:
            type:
              - string
              - 'null'
            minLength: 2
            maxLength: 2
        - name: event_profit
          in: query
          schema:
            type:
              - number
              - 'null'
      responses:
        '200':
          description: '`ConversionPixelResponseData`'
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/ConversionPixelResponseData'
                required:
                  - data
        '422':
          $ref: '#/components/responses/ValidationException'
      security:
        - {}
components:
  schemas:
    ConversionPixelResponseData:
      type: object
      properties:
        conversion_pixel_id:
          type: string
        is_new:
          type: boolean
        object_type:
          $ref: '#/components/schemas/ConversionObjectTypeEnum'
      required:
        - conversion_pixel_id
        - is_new
        - object_type
      title: ConversionPixelResponseData
    ConversionObjectTypeEnum:
      type: string
      enum:
        - sms_campaign
        - sms_api
        - voice_call
      title: ConversionObjectTypeEnum
  responses:
    ValidationException:
      description: Validation error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Errors overview.
              errors:
                type: object
                description: A detailed description of each field that failed validation.
                additionalProperties:
                  type: array
                  items:
                    type: string
            required:
              - message
              - errors
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````